Bug 52992 - Maintainer-update gurlchecker
Summary: Maintainer-update gurlchecker
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-06 15:50 UTC by Koop Mast
Modified: 2003-06-12 04:31 UTC (History)
0 users

See Also:


Attachments
gurlchecker-0.4.0-0.4.1.diff (1.27 KB, patch)
2003-06-06 15:50 UTC, Koop Mast
no flags Details | Diff
gurlchecker-plist.diff (251 bytes, patch)
2003-06-09 13:21 UTC, Koop Mast
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Koop Mast 2003-06-06 15:50:06 UTC
	Update 0.4.0 -> 0.4.1 version.
	patch patch-src::general.h can be deleted.
Comment 1 Koop Mast 2003-06-09 13:21:03 UTC
A patch for the plist to remove /usr/X11R6/share/gnome/gurlchecker.
Pointed out by Kris/Bento.
Comment 2 Mario Sergio Fujikawa Ferreira freebsd_committer 2003-06-12 04:31:45 UTC
State Changed
From-To: open->closed

Committed, thanks!